<!--Force IE6 into quirks mode with this comment tag-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
<link rel="stylesheet" type="text/css" href="css/white.css" />
<link rel="alternate stylesheet" type="text/css" media="screen" title="black" href="css/black.css" />
<link rel="alternate stylesheet" type="text/css" media="screen" title="white" href="css/white.css" />
<link rel="alternate stylesheet" type="text/css" media="screen" title="blue" href="css/blue.css" />

<!--This script should appear below your LINK stylesheet tags -->

<script src="styleswitch.js" type="text/javascript">

/***********************************************
* Style Sheet Switcher v1.1- © Dynamic Drive DHTML code library (www.dynamicdrive.com)
* This notice MUST stay intact for legal use
* Visit Dynamic Drive at http://www.dynamicdrive.com/ for this script and 100s more
***********************************************/

</script>
<script type="text/javascript">
window.onload=function(){
var formref=document.getElementById("switchform")
indicateSelected(formref.switchcontrol)
}
</script>
</head>

<body>

<?php

/**
 * Disk Status Class - Example
 *
 * http://pmav.eu/stuff/php-disk-status/
 *
 * 22/Aug/2009
 */

require_once 'DiskStatus.class.php';

try {
  $diskStatusC = new DiskStatus('c:');

  $freeSpaceC = $diskStatusC->freeSpace();
  $totalSpaceC = $diskStatusC->totalSpace();
  $barWidthC = ($diskStatusC->usedSpace()/100) * 150;

} catch (Exception $e) {
  echo 'Error ('.$e->getMessage().')';
  exit();
}

try {
  $diskStatus1 = new DiskStatus('d:');

  $freeSpace1 = $diskStatus1->freeSpace();
  $totalSpace1 = $diskStatus1->totalSpace();
  $barWidth1 = ($diskStatus1->usedSpace()/100) * 150;

} catch (Exception $e) {
  echo 'Error ('.$e->getMessage().')';
  exit();
}
try {
  $diskStatus2 = new DiskStatus('e:');

  $freeSpace2 = $diskStatus2->freeSpace();
  $totalSpace2 = $diskStatus2->totalSpace();
  $barWidth2 = ($diskStatus2->usedSpace()/100) * 150;

} catch (Exception $e) {
  echo 'Error ('.$e->getMessage().')';
  exit();
}

try {
  $diskStatus3 = new DiskStatus('f:');

  $freeSpace3 = $diskStatus3->freeSpace();
  $totalSpace3 = $diskStatus3->totalSpace();
  $barWidth3 = ($diskStatus3->usedSpace()/100) * 150;

} catch (Exception $e) {
  echo 'Error ('.$e->getMessage().')';
  exit();
}

try {
  $diskStatus4 = new DiskStatus('g:');

  $freeSpace4 = $diskStatus4->freeSpace();
  $totalSpace4 = $diskStatus4->totalSpace();
  $barWidth4 = ($diskStatus4->usedSpace()/100) * 150;

} catch (Exception $e) {
  echo 'Error ('.$e->getMessage().')';
  exit();
}

try {
  $diskStatus5 = new DiskStatus('h:');

  $freeSpace5 = $diskStatus5->freeSpace();
  $totalSpace5 = $diskStatus5->totalSpace();
  $barWidth5 = ($diskStatus5->usedSpace()/100) * 150;

} catch (Exception $e) {
  echo 'Error ('.$e->getMessage().')';
  exit();
}

try {
  $diskStatus6 = new DiskStatus('j:');

  $freeSpace6 = $diskStatus6->freeSpace();
  $totalSpace6 = $diskStatus6->totalSpace();
  $barWidth6 = ($diskStatus6->usedSpace()/100) * 150;

} catch (Exception $e) {
  echo 'Error ('.$e->getMessage().')';
  exit();
}

?>
<div id="style">
<div class="disktext">
</p>
<table  width='190' border='0' cellspacing='0' cellpadding='1'>
	<tr><td BGCOLOR='#0066FF'><font color='white'>Disk Space</font></td></tr>
    <tr><td BGCOLOR='#FFFFFF'>C:\<?= $freeSpaceC ?> (of <?= $totalSpaceC ?>)</td></tr>
    <tr><td BGCOLOR='#FFFFFF'><div class="disk">
<div class="used" style="width: <?= $barWidthC ?>px"><?= $diskStatusC->usedSpace() ?>%&nbsp;</div>
</div></td></tr>
    <tr><td BGCOLOR='#FFFFFF'>D:\<?= $freeSpace1 ?> (of <?= $totalSpace1 ?>)</td></tr>
    <tr> <tr><td BGCOLOR='#FFFFFF'><div class="disk">
<div class="used" style="width: <?= $barWidth1 ?>px"><?= $diskStatus1->usedSpace() ?>%&nbsp;</div>
</div></td></tr>
<tr><td BGCOLOR='#FFFFFF'>E:\<?= $freeSpace2 ?> (of <?= $totalSpace2 ?>)</td></tr>
    <tr> <tr><td BGCOLOR='#FFFFFF'><div class="disk">
<div class="used" style="width: <?= $barWidth2 ?>px"><?= $diskStatus2->usedSpace() ?>%&nbsp;</div>
</div></td></tr>
<tr><td BGCOLOR='#FFFFFF'>F:\<?= $freeSpace3 ?> (of <?= $totalSpace3 ?>)</td></tr>
    <tr> <tr><td BGCOLOR='#FFFFFF'><div class="disk">
<div class="used" style="width: <?= $barWidth3 ?>px"><?= $diskStatus3->usedSpace() ?>%&nbsp;</div>
</div></td></tr>
<tr><td BGCOLOR='#FFFFFF'>G:\<?= $freeSpace4 ?> (of <?= $totalSpace4 ?>)</td></tr>
    <tr> <tr><td BGCOLOR='#FFFFFF'><div class="disk">
<div class="used" style="width: <?= $barWidth4 ?>px"><?= $diskStatus4->usedSpace() ?>%&nbsp;</div>
</div></td></tr>
<tr><td BGCOLOR='#FFFFFF'>H:\<?= $freeSpace5 ?> (of <?= $totalSpace5 ?>)</td></tr>
    <tr> <tr><td BGCOLOR='#FFFFFF'><div class="disk">
<div class="used" style="width: <?= $barWidth5 ?>px"><?= $diskStatus5->usedSpace() ?>%&nbsp;</div>
</div></td></tr>
<tr><td BGCOLOR='#FFFFFF'>J:\<?= $freeSpace6 ?> (of <?= $totalSpace6 ?>)</td></tr>
    <tr> <tr><td BGCOLOR='#FFFFFF'><div class="disk">
<div class="used" style="width: <?= $barWidth6 ?>px"><?= $diskStatus6->usedSpace() ?>%&nbsp;</div>
</div></td></tr>
</table>
</div>
</div>
</body>

</html>